
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ActuBoardAPI", "ActuBoardInterface\ActuBoardAPI.csproj", "{22CDAA71-52C6-486E-B6AE-F459A47350A1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ActuBoardConsole", "ActuBoardConsole\ActuBoardConsole.csproj", "{AA5A877B-5C89-455E-A63F-01B818613C3C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{22CDAA71-52C6-486E-B6AE-F459A47350A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22CDAA71-52C6-486E-B6AE-F459A47350A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22CDAA71-52C6-486E-B6AE-F459A47350A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22CDAA71-52C6-486E-B6AE-F459A47350A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA5A877B-5C89-455E-A63F-01B818613C3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA5A877B-5C89-455E-A63F-01B818613C3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA5A877B-5C89-455E-A63F-01B818613C3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA5A877B-5C89-455E-A63F-01B818613C3C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
